[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Printing with lprng; no CUPS! :-)



John Hasler <jhasler@debian.org>:
>  s. keeling wrote:
> > (0) heretic /home/keeling_ aptitude -s install foomatic-gui
> > ...
> > The following packages will be automatically REMOVED:
> >   lprng
> 
>  toncho/~ sudo apt-get -s install foomatic-gui
>  Reading package lists... Done
>  Building dependency tree... Done
>  The following extra packages will be installed:
>    foomatic-db foomatic-db-engine foomatic-filters python-foomatic python-glade2 python-gobject python-gtk2
>    python-ipy

Well, I guess my system must be broken in some way, though I fail to
understand why it works so well if it's broken.  At least apt-get
doesn't try to blow away lprng:

   -------------------------------------
 (100) heretic [root] /root_ apt-get -s install foomatic-gui
Reading package lists... Done
Building dependency tree... Done
The following extra packages will be installed:
  cpp cpp-4.1 esound-common gconf2 gconf2-common gksu gnome-keyring gnome-media-common
  gnome-mime-data libart-2.0-2 libaspell15 libaudiofile0 libavahi-client3
  libavahi-common-data libavahi-common3 libavahi-glib1 libbonobo2-0 libbonobo2-common
  libbonoboui2-0 libbonoboui2-common libdbus-glib-1-2 libesd0 libfam0 libgail-common
  libgail17 libgconf2-4 libgda2-3 libgda2-common libgdl-1-0 libgdl-1-common libgksu1.2-0
  libgksu2-0 libgksuui1.0-1 libgnome-keyring0 libgnome-media0 libgnome2-0
  libgnome2-common libgnomecanvas2-0 libgnomecanvas2-common libgnomecups1.0-1
  libgnomeprint2.2-0 libgnomeprint2.2-data libgnomeprintui2.2-0
  libgnomeprintui2.2-common libgnomeui-0 libgnomeui-common libgnomevfs2-0
  libgnomevfs2-common libgtkhtml2-0 libgtksourceview-common libgtksourceview1.0-0
  libgtkspell0 libgtop2-7 libgtop2-common libhal-storage1 libidl0 libmetacity0
  libmozjs0d libnautilus-burn3 liborbit2 libpanel-applet2-0 libtotem-plparser1
  libwnck-common libwnck18 libxres1 libxul-common libxul0d metacity-common python-cairo
  python-glade2 python-gnome2 python-gnome2-desktop python-gnome2-extras python-gtk2
  python-numeric python-pyorbit sgml-base shared-mime-info sudo
Suggested packages:
  cpp-doc gcc-4.1-locales aspell esound gda2-mysql gda2-postgres gda2-odbc gda2-sqlite
  gda2-freetds desktop-base libgnomevfs2-bin python-gnome2-desktop-doc
  python-gnome2-extras-doc python-numeric-tutorial sgml-base-doc
Recommended packages:
  pconf-detect nmap smbclient gnome-media aspell-en aspell-dictionary
  aspell6a-dictionary esound-clients fam libgda2-bin cupsys gnome-icon-theme
  libgnomevfs2-extra
  -------------------------------------


-- 
Any technology distinguishable from magic is insufficiently advanced.
(*)    http://www.spots.ab.ca/~keeling          Linux Counter #80292
- -    http://www.faqs.org/rfcs/rfc1855.html    Please, don't Cc: me.



Reply to: